Loading...
Searching...
No Matches
ProductLieGroup.h File Reference

Group product of two Lie Groups. More...

Go to the source code of this file.

## Classes

class | gtsam::ProductLieGroup< G, H >
| Template to construct the product Lie group of two other Lie groups Assumes Lie group structure for G and H. More...
struct | gtsam::traits< ProductLieGroup< G, H > >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Group product of two Lie Groups.

Date
  May, 2015

Author
  Frank Dellaert